Find the best CSE for a topic. Submit Your CSE by commenting below

Add to Google Add to google? or Firefox Plugin

Tuesday, November 07, 2006

Browser requirements-Customized search engine

If you are having problems accessing your customized search engine control panel or adding or removing sites. you better upgrade your browser. If you are using internet explorer the IE7 or above is preferable. If you are using firefox use a version after 1.5. The opera browser is also fine if you use a version above 9.02. The page may just load and show erroe if you use a browser that is lower than these.

If you want to use the advanced features of the control panel, it would be best to upload the files with the annotations in XML or other permitted formats. It provides you the chance to provide a preliminary score to your site. This feature is yet to be implemented for the users of the interface.

You can download the latest version of firefox for free. It is supposed to provide better security then IE. However, it would be best suited for linux environment. If you are a windows user you can use it just like your IE, but it may be a little slowere than IE in windows XP home edition.


Post a Comment

<< Home

Post to Furl It